
Katello - Bug #4206

Minor white-spot on the initial environment on the path selector

01/28/2014 03:03 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 04/08/2014 09:08 PM - Eric Helms

- Status changed from New to Closed

- Triaged set to Yes

This no longer appears to be an issue with the current environment selector styling.

#2 - 08/21/2014 02:29 PM - Eric Helms

- translation missing: en.field_release set to 13
